/* shaped menu buttons */
.navbar-inverse .navbar-nav > li > a {
	padding-left: 20px;
	padding-right: 20px;
    border-radius: 6px 250px !important;
	margin-right:2px;
	margin-top: 5px;
}

/* default color - hover */
.navbar-inverse .navbar-nav > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a {
	/* color: #405D81 !important; */
	/* background: #f7f7f7 !important; */
	color: #000 !important;
	background: #71A664 !important;
}
.navbar-inverse .navbar-nav > li > a:hover {
	border-radius: 250px 6px !important;
	-moz-transition: all .51s;
   -o-transition: all .51s;
   -webkit-transition: all .51s;
   transition: all .51s;
}

/* color per menu-item */
.navbar-inverse .navbar-nav > .lev0.sib1 > a,
.navbar-inverse .navbar-nav > .lev0.sib1.active > a,
.navbar-inverse .navbar-nav > .lev0.sib1.open > a,
.navbar-inverse .navbar-nav > .lev0.sib1.open > .dropdown-menu {
	/*background: #588C73;*/
	background: blue;
	color: #ffffff;
}

.navbar-inverse .navbar-nav > .lev0.sib2 > a,
.navbar-inverse .navbar-nav > .lev0.sib2.active > a,
.navbar-inverse .navbar-nav > .lev0.sib2.open > a,
.navbar-inverse .navbar-nav > .lev0.sib2.open > .dropdown-menu {
	/*background: #F2E394;*/
	background: yellow;
	color: black;
}

.navbar-inverse .navbar-nav > .lev0.sib3 > a,
.navbar-inverse .navbar-nav > .lev0.sib3.active > a,
.navbar-inverse .navbar-nav > .lev0.sib3.open > a,
.navbar-inverse .navbar-nav > .lev0.sib3.open > .dropdown-menu {
	/*background: #F2AE72;*/
	background: red;
	color: #ffffff;
}

.navbar-inverse .navbar-nav > .lev0.sib4 > a,
.navbar-inverse .navbar-nav > .lev0.sib4.active > a,
.navbar-inverse .navbar-nav > .lev0.sib4.open > a,
.navbar-inverse .navbar-nav > .lev0.sib4.open > .dropdown-menu {
	/*background: #D96459;*/
	background: purple;
	color: #ffffff;
}

.navbar-inverse .navbar-nav > .lev0.sib5 > a,
.navbar-inverse .navbar-nav > .lev0.sib5.active > a,
.navbar-inverse .navbar-nav > .lev0.sib5.open > a,
.navbar-inverse .navbar-nav > .lev0.sib5.open > .dropdown-menu {
	/*background: #8C4646;*/
	background: orange;
	color: #ffffff;
}

.navbar-inverse .navbar-nav > .lev0.sib6 > a,
.navbar-inverse .navbar-nav > .lev0.sib6.active > a,
.navbar-inverse .navbar-nav > .lev0.sib6.open > a,
.navbar-inverse .navbar-nav > .lev0.sib6.open > .dropdown-menu {
	/*background: #625F60;*/
	background: green;
	color: #ffffff;
}

.navbar-inverse .navbar-nav > .lev0.sib7 > a,
.navbar-inverse .navbar-nav > .lev0.sib7.active > a,
.navbar-inverse .navbar-nav > .lev0.sib7.open > a,
.navbar-inverse .navbar-nav > .lev0.sib7.open > .dropdown-menu {
	background: #78C0A8;
	color: #ffffff;
}

.navbar-inverse .navbar-nav > .lev0.sib8 > a,
.navbar-inverse .navbar-nav > .lev0.sib8.active > a,
.navbar-inverse .navbar-nav > .lev0.sib8.open > a,
.navbar-inverse .navbar-nav > .lev0.sib8.open > .dropdown-menu {
	background: #F07818;
	color: #ffffff;
}
.navbar-inverse .navbar-nav > .lev0.sib9 > a,
.navbar-inverse .navbar-nav > .lev0.sib9.active > a,
.navbar-inverse .navbar-nav > .lev0.sib9.open > a,
.navbar-inverse .navbar-nav > .lev0.sib9.open > .dropdown-menu {
	background: #F0A830;
	color: #ffffff;

